a[href^="http:"] {
        background: url(/images/extlink-green2.png) no-repeat right center;
        padding-right: 1em;
}

a[href^="https:"] {
        background: url(/images/extlink-green2.png) no-repeat right center;
        padding-right: 1em;
}

h1 { font-family: serif; }
h2 { font-family: serif; }
h3 { font-family: serif; }
h4 { font-family: serif; }

body {
	background-color: #585858;
	color: #ffffff;
	font: 16px sans-serif;
	word-wrap: break-word;
}

table {
	background-color: #282828;
	line-height: 1.25em
}

.myBr {
	display: block;
	margin-top: 0px;
	margin: 0px 0;
	line-height: 0px;
}

.table2 {
	background-color: #383838;
	line-height: 1.25em;
}

.adsense {
	background-color: #ffffff;
	line-height: 1.25em
}

.mtlogo {
	background-color: #ffffff;
	line-height: 1.25em
}

.header {
	background-color: #000000;
}

.lighttable {
	background-color: #585858;
}

.whitetable {
	background-color: #ffffff;
	color: #000000;
}

a:link { color: #eec900 }
a:visited { color: #eec910 }
a:active { color: #eec920 }
a:hover { color: #eec930 }

smallBr {
font-size: 1px;
line-height: 8px;
}

img.special {border: 2px white solid;}

label input {
        display: block;
        margin-bottom: 10px;
        padding: 1px 0px;
}

#div_bottombar {
  position: fixed;
  width: 100%;
  height: 32px;

  bottom: 0px;
  left: 0px;

  color: #ffffff;

  z-index: 100;

  background-image: url('/images/topbar_bg.png');

  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1);
}
